package com.zztrapp.zztrapp.bean;

/**
 * Describe 地图页-选项
 * Created by Bby on 2022/6/28
 * Email bby0856@163.com
 */
public class SelectRvItemBean {

    private Integer type;
    private Integer childType;
    private String name;
    private boolean select;

    public SelectRvItemBean(Integer type, Integer childType, String name, boolean select) {
        this.type = type;
        this.childType = childType;
        this.name = name;
        this.select = select;
    }

    public Integer getChildType() {
        return childType;
    }

    public void setChildType(Integer childType) {
        this.childType = childType;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public boolean isSelect() {
        return select;
    }

    public void setSelect(boolean select) {
        this.select = select;
    }

}
